## gkrelluim 0.3.1

=== debian/changelog ===
gkrelluim (0.3.1-7) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org
  * run wrap-and-sort
  * use https instead of http
  * eliminate lintian warning: priority-extra-is-replaced-by-priority-optional
  * eliminate lintian warning: debian-rules-sets-dpkg-architecture-variable
    DEB_HOST_MULTIARCH: but gkrellm's plugin dir is not multiarch at present.
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 14 Jan 2018 19:32:01 +0900

gkrelluim (0.3.1-6) unstable; urgency=medium

  * debian/control: eliminate lintian warning: vcs-field-uses-insecure-uri
  * debian/rules
    - eliminate lintian warning: hardening-no-bindnow
    - gkrellm's plugin dir is not multiarch at present,
      so unset DEB_HOST_MULTIARCH.
  * Bump debhelper compatibility level to 9.
  * Standards-Version: 3.9.8

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2016 22:49:19 +0900

gkrelluim (0.3.1-5) unstable; urgency=medium

  * debian/watch
    - use https://vdlinux.osdn.jp instead of http://vdlinux.sf.jp.
    - add opts=pgpsigurlmangle to verify signature.
  * debian/upstream/signing-key.asc: new file.
  * debian/control: update Vcs-Browser: using cgit.
  * Standards-Version: 3.9.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 04 Jan 2016 20:54:42 +0900

gkrelluim (0.3.1-4) unstable; urgency=low

  * debian/patches/gcc47_remove_Wl.patch: new file.
    - remove -Wl to build with GCC 4.7 (Closes: #667181).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Apr 2012 12:55:40 +0900

gkrelluim (0.3.1-3) unstable; urgency=low

  * debian/rules: enable hardening build flags using dpkg-buildflags.
  * debian/copyright: switched to DEP-5 format.
  * Standards-Version: 3.9.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 26 Mar 2012 10:16:49 +0900

gkrelluim (0.3.1-2) unstable; urgency=low

  * debian/control
    - update my email address
    - bump Standards-Version (no need changes)
    - add Vcs-* headers
  * debian/copyright
    - eliminate lintian warning (helper-templates-in-copyright)
  * debian/watch
    - eliminate lintian warning (debian-watch-contains-dh_make-template)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Jan 2012 01:28:01 +0900

gkrelluim (0.3.1-1) unstable; urgency=low

  * Really initial release (Closes: #324962)
    - Previous version was rejected by ftpmaster for copyright issue.
    - New upstream release: removed intl/* that caused copyright issue.

 -- HIGUCHI Daisuke (VDR dai) <debian@vdr.jp>  Thu, 15 Jul 2010 16:46:10 +0900

gkrelluim (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #324962)

 -- HIGUCHI Daisuke (VDR dai) <debian@vdr.jp>  Sat, 29 May 2010 16:26:48 +0900
