=== debian/control ===
Source: gkrelluim
Section: x11
Priority: optional
Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 11~),
               gkrellm,
               intltool,
               libglib2.0-dev,
               libgtk2.0-dev,
               libuim-dev,
               pkg-config
Standards-Version: 4.1.3
Homepage: https://vdr.jp/d/gkrelluim.html
Vcs-Git: https://salsa.debian.org/debian/gkrelluim.git
Vcs-Browser: https://salsa.debian.org/debian/gkrelluim

Package: gkrelluim
Architecture: any
Depends: gkrellm, ${misc:Depends}, ${shlibs:Depends}
Description: GKrellM plugin for uim
 A GKrellM plugin for an input method module library uim.
 It allows you to monitor and configure uim on GKrellM.
 .
 You can watch uim conversion status on GKrellM panel
 and change uim conversion mode on GKrellM button.
 In addition, you can launch uim related tools on it.
