=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://vdlinux.osdn.jp/dists/GKrellUIM/gkrelluim-(.*)\.tar\.gz
