## gkrelluim 0.3.2

=== debian/changelog ===
gkrelluim (0.3.2-3) unstable; urgency=medium

  * QA upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15
    in GKrellM headers. (Closes: #1096721)

 -- Adrian Bunk <bunk@debian.org>  Fri, 26 Sep 2025 20:37:05 +0300

gkrelluim (0.3.2-2) unstable; urgency=medium

  * QA upload.
  * Orphaned.  Set maintainer field to QA Group.
  * Update Standards-Version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 01 Nov 2023 21:20:09 +0900

gkrelluim (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * d/p: removed, applied upstream.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 24 Nov 2021 13:27:53 +0900

gkrelluim (0.3.1-8) unstable; urgency=medium

  * Bump debhelper compatibility level to 13.
  * Update Standards-Version to 4.6.0.1.
  * set Rules-Requires-Root: as no.
  * Update d/watch Version to 4.
  * set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Add salsa-ci.yml
  * d/p/link_order.patch: fix link order (Closes: #999353).
    - Thanks to Andreas Beckmann <anbe@debian.org>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 17 Nov 2021 20:49:37 +0900
