=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: gkrelluim
 Section: x11
 Priority: optional
-Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 11~),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
                gkrellm,
                intltool,
                libglib2.0-dev,
                libgtk2.0-dev,
                libuim-dev,
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Homepage: https://vdr.jp/d/gkrelluim.html
 Vcs-Git: https://salsa.debian.org/debian/gkrelluim.git
 Vcs-Browser: https://salsa.debian.org/debian/gkrelluim
+Rules-Requires-Root: no
 
 Package: gkrelluim
 Architecture: any
